.card-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    padding: 15px;
  }
  
  /* for tablet */
  @media (min-width: 640px) {
    .card-list {
      max-width: 80%;
    }
  }
  
  /* for pc */
  @media (min-width: 980px) {
    .card-list {
      max-width: 80%;
    }
  }
  